@charset "UTF-8";
/* 480px, 1200px */
/* 480px, 1200px */
/* 1200px, 1920px */
/* 0px, 980px */
.post.-video-list .post-image > .image, .guide-rotator .image-block > .image, .product-rotator .image-block > .image, .related-video .image-block > .image { position: absolute; top: -9999px; right: -9999px; bottom: -9999px; left: -9999px; margin: auto; min-width: 100%; min-height: 100%; }

/* 480px, 1200px */
/* 480px, 1200px */
/* 1200px, 1920px */
/* 0px, 980px */
/* Post | Common styling ==================================================== */
.post { padding: 30px 0; border-top: 1px solid #d8d7d8; border-bottom: 1px solid #d8d7d8; }

.post a { position: relative; display: inline-block; vertical-align: baseline; text-decoration: none; color: #e42713; }

.post a::after { content: ''; position: absolute; width: 100%; left: 0; bottom: 1px; border-bottom: 1px solid; transition: opacity .2s, visibility .2s; }

.post a:hover { color: #e42713; }

.post a:hover::after { opacity: 0; visibility: hidden; }

.post figurecaption { display: block; padding: 10px; border: 1px solid #d8d7d8; border-top: 0; }

.post-title { margin-bottom: 18px; font-size: 45px; text-decoration: none; line-height: 1.1; color: #404040; }

.post-title > a { display: block; color: inherit; }

.post-title > a::after { display: none; }

.post-date { display: block; margin-bottom: 15px; font-size: 13px; text-transform: uppercase; color: #e42713; }

.post-block { margin-bottom: 20px; }

/* ========================================================================== */
/* Post | PDP page ========================================================== */
.post.-single { margin-bottom: 30px; }

.post.-single .post-content { margin-bottom: 30px; }

/* ========================================================================== */
/* Post | Listing =========================================================== */
.post-list { position: relative; margin-bottom: 30px; border-bottom: 1px solid #d8d7d8; }

.post-list .post { border-bottom: 0; padding-bottom: 10px; }

.post-list .post-image::after { display: none; }

/* ========================================================================== */
/* Post Video | Listing ===================================================== */
.post.-video-list { width: 100%; margin: 12px 0 25px; padding: 0; border-bottom: none; border-top: none; }

.post.-video-list .post-image { width: 65%; height: 440px; float: left; overflow: hidden; position: relative; }

.post.-video-list .post-image > .image { z-index: 0; }

.post.-video-list .post-content { width: 32%; height: 440px; float: right; margin-left: 28px; border-bottom: 1px solid #d8d7d8; position: relative; overflow: hidden; }

.post.-video-list .post-content > .text-block { position: absolute; top: 50%; left: 0; transform: translateY(-50%); max-height: 440px; }

.post.-video-list .text-block > .post-title { font-size: 25px; font-family: Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: #404040; line-height: 1.25; }

.post.-video-list .text-block > .post-description { font-size: 14px; color: #404040; line-height: 1.6; padding-right: 10px; max-height: 63%; overflow: hidden; margin-bottom: 20px; }

.post.-video-list .text-block > .post-link { display: inline-block; height: 36px; line-height: 36px; font-family: Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size: 17px; color: #fff; background: #e52712; text-decoration: none; padding: 0 17px 0 27px; margin-bottom: 20px; }

.post.-video-list .text-block > .post-link:after { content: ""; font-family: "icomoon"; vertical-align: middle; margin-left: 10px; position: static; width: auto; left: auto; bottom: auto; border-bottom: none; transition: none; }

.post.-video-list .text-block > .post-link:hover:after { opacity: 1; visibility: visible; }

@media only screen and (max-width: 75rem) { .post.-video-list { margin-bottom: 50px; }
  .post.-video-list .post-image, .post.-video-list .post-content { width: 100%; float: none; }
  .post.-video-list .post-image { box-sizing: content-box; margin-left: -20px; margin-right: -20px; padding-left: 20px; padding-right: 20px; }
  .post.-video-list .post-content { height: auto; padding-top: 28px; min-height: 0; border: none; margin: 0; }
  .post.-video-list .post-content > .text-block { transform: none; position: inherit; }
  .post.-video-list .post-content > .post-description { max-height: none; }
  .post.-video-list .post-content > .post-link { margin-bottom: 0; } }

/* ========================================================================== */
/* Post | Video PDP page ==================================================== */
.post.-video.-single { max-width: 75rem; margin: 0 auto; padding: 0 80px; border: none; }

.post.-video.-single .post-block { width: 100%; margin: 60px auto 10px; padding-bottom: 60px; border-bottom: 1px solid #d9d9d9; }

.post.-video.-single .post-block:last-of-type { border-bottom: none; }

.post.-video.-single .post-block.-equipment { border-bottom: none; }

.post.-video.-single .post-block.-guide { margin-top: 44px; padding-top: 26px; }

.post.-video.-single .block-title { width: 210px; height: 100%; padding: 0 0 10px; display: block; float: left; font-size: 40px; font-family: Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: #404040; line-height: 1; border: none; }

.post.-video.-single .post-content { width: 756px; float: right; min-height: 0; border-bottom: none; padding-top: 0; font-size: 15px; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: #404040; line-height: 1.467; }

.post.-video.-single .post-block.-overwiew > .post-content { padding-left: 15px; }

@media only screen and (max-width: 75rem) { .post.-video.-single { margin-top: 0; padding: 0 42px; }
  .post.-video.-single .post-block { margin-top: 40px; margin-bottom: 0; }
  .post.-video.-single .post-block.-guide { padding-top: 0; }
  .post.-video.-single .block-title, .post.-video.-single .post-content { width: 100%; float: none; }
  .post.-video.-single .block-title { margin-bottom: 30px; }
  .post.-video.-single .post-block.-guide > .block-title { margin-bottom: 50px; } }

.guide-pagination { height: 58px; width: 100%; margin-top: -26px; position: relative; margin-bottom: 48px; }

.guide-pagination > .guide-arrow { position: absolute; bottom: 4px; cursor: pointer; color: rgba(64, 64, 64, 0.4); -webkit-transition: color 0.3s linear; transition: color 0.3s linear; }

.guide-pagination > .guide-arrow:hover { color: #e52712; }

.guide-pagination .guide-arrow.-left { left: 0; }

.guide-pagination .guide-arrow.-right { right: 0; }

.guide-pagination .guide-line { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: nowrap; justify-content: space-between; line-height: 32px; height: 58px; position: relative; text-align: center; white-space: nowrap; padding-top: 26px; margin: 8px 14px 0; }

.guide-pagination .guide-line:before { content: ''; position: absolute; display: block; left: 16px; right: 16px; height: 12px; top: 36px; background: #f2f2f2; border: 0; border-radius: 6px; z-index: -1; }

.guide-pagination .guide-line > .guide-thumb { display: inline-block; width: 32px; height: 32px; text-align: center; font-size: 0; position: relative; vertical-align: top; z-index: 1; margin: 0 3px; cursor: pointer; -webkit-transition: all 0.3s linear; transition: all 0.3s linear; }

.guide-pagination .guide-line > .guide-thumb:before { content: ''; display: block; position: absolute; top: 0; left: 0; margin: 10px; border: 0; width: 12px; height: 12px; background: #989898; border-radius: 6px; cursor: pointer; z-index: 0; -webkit-transition: all 0.3s linear; transition: all 0.3s linear; }

.guide-pagination .guide-line > .guide-thumb.-active, .guide-pagination .guide-line > .guide-thumb:hover { font-size: 15px; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: #fff; font-weight: bold; line-height: 32px; }

.guide-pagination .guide-line > .guide-thumb.-active:before, .guide-pagination .guide-line > .guide-thumb:hover:before { margin: 0; width: 32px; height: 32px; border-radius: 16px; z-index: -1; cursor: default; }

.guide-pagination .guide-line > .guide-thumb:hover:before { cursor: pointer; background: #989898; }

.guide-pagination .guide-line > .guide-thumb.-active:before { background: #e42713; }

.guide-pagination .guide-line > .guide-thumb > .thumb-title { display: none; position: absolute; top: -26px; font-size: 13px; color: #e42713; line-height: 1; left: 50%; cursor: default; }

.guide-pagination .guide-line > .guide-thumb.-active > .thumb-title { display: block; -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); }

.guide-rotator .step { width: 100%; height: 200px; margin: 0 1px; }

.guide-rotator .image-block { width: 268px; height: 100%; position: relative; overflow: hidden; float: left; }

.guide-rotator .text-block { width: calc(100% - 268px); max-height: 200px; overflow-y: auto; float: right; padding: 20px 25px; font-size: 15px; color: #404040; line-height: 1.467; }

.guide-navigation { margin-top: 35px; }

.guide-navigation > .guide-arrow { font-size: 15px; color: rgba(64, 64, 64, 0.4); font-weight: bold; line-height: 2.082; float: left; cursor: pointer; -webkit-transition: all 0.3s linear; transition: all 0.3s linear; }

.guide-navigation > .guide-arrow:hover { color: #e52712; }

.guide-navigation > .guide-arrow:before, .guide-navigation > .guide-arrow:after { font-family: "icomoon"; vertical-align: middle; }

.guide-navigation > .guide-arrow.-left:before { content: ""; margin-right: 10px; }

.guide-navigation > .guide-arrow.-right { float: right; }

.guide-navigation > .guide-arrow.-right:after { content: ""; margin-left: 10px; }

.product-rotator .product { overflow: hidden; width: 100%; }

.product-rotator .image-block { width: 205px; margin: 0 30px; float: left; height: 205px; overflow: hidden; position: relative; }

.product-rotator .image-block > .image { min-height: 0; z-index: -1; }

.product-rotator .text-wr { width: calc(100% - 265px); max-height: 205px; float: right; padding: 0 25px; font-size: 15px; color: #404040; line-height: 1.46; }

.product-rotator .text-wr:after { content: none; }

.product-rotator .text-wr:hover { color: #404040; }

.product-rotator .text-wr > .text-block { max-height: 150px; }

.product-rotator .text-wr .product-title { font-size: 20px; line-height: 1.5; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; margin-bottom: 20px; }

.product-rotator .text-wr .product-description { font-size: 15px; line-height: 1.46; margin: 20px 0 0; }

.product-rotator .text-wr > .hire-link { display: inline-block; text-decoration: none; font-size: 15px; color: #404040; font-weight: bold; line-height: 2; background: #f5be00; padding: 0 30px; text-transform: uppercase; margin-top: 20px; -webkit-transition: all 0.3s linear; transition: all 0.3s linear; }

.product-rotator .text-wr > .hire-link:after { content: none; }

.product-rotator .text-wr > .hire-link:hover { color: #f5be00; background: #000; }

.product-rotator .owl-buttons { font-family: "icomoon"; color: #e52712; }

.product-rotator .owl-buttons > .owl-prev { left: -26px; }

.product-rotator .owl-buttons > .owl-next { right: -12px; }

.product-rotator .owl-buttons > .owl-prev:before { content: ""; font-size: 32px; }

.product-rotator .owl-buttons > .owl-next:before { content: ""; font-size: 32px; }

.related-video { width: 100%; background: #f7f7f7; padding-bottom: 50px; }

.related-video > .related-title { text-align: center; font-size: 25px; text-transform: uppercase; padding: 48px 0 38px; }

.related-video > .related-content { max-width: 95.125rem; margin: 0 auto; padding: 0 30px; }

.related-video .video { display: block; padding: 0 7px; text-align: center; text-decoration: none; }

.related-video .image-block { width: 100%; height: 225px; position: relative; overflow: hidden; margin-bottom: 20px; }

.related-video .image-block > .image { z-index: -1; }

.related-video .date { font-size: 12px; color: #e42713; font-weight: bold; }

.related-video .project-title { font-size: 17px; color: #404040; font-weight: bold; text-transform: capitalize; }

.related-video .owl-buttons { font-family: "icomoon"; color: #e52712; }

.related-video .owl-buttons > .owl-prev, .related-video .owl-buttons > .owl-next { font-size: 18px; margin-top: -36px; }

.related-video .owl-buttons > .owl-prev { left: -24px; }

.related-video .owl-buttons > .owl-next { right: -24px; }

.related-video .owl-buttons > .owl-prev:after { content: ""; }

.related-video .owl-buttons > .owl-next:after { content: ""; }

.social-share > li { margin-left: 10px; }

.social-share > li:first-child { margin-left: 0; }

.social-share .social-link { display: block; }

.social-share .im { display: block; width: 26px; height: 26px; color: #fff; background: #9e9d9e; font-size: 0; text-align: center; transition: background-color .2s; }

.social-share .im-facebook:hover { background: #3b5998; }

.social-share .im-linkedin:hover { background: #0077b5; }

.social-share .im::before { font-size: 14px; line-height: 26px; }

/* Comments section */
/* Comments | Common styling ================================================ */
.comments { /* Comments | Helper classes ============================================ */ /* Comments | Toolbar styling =========================================== */ }

.comments > .title { margin-bottom: 15px; color: #404040; }

.comments .d-in-bl { display: inline-block; vertical-align: middle; margin-bottom: 0; margin-top: 0; }

.comments .toolbar { padding: 15px; border-top: 1px solid #d8d7d8; border-bottom: 1px solid #d8d7d8; }

.comments .toolbar label { text-transform: uppercase; }

.comments .sorter, .comments .limiter { width: 30%; margin-left: 0; margin-bottom: 0; }

.comments .limiter > .d-in-bl { margin-left: 5px; }

.comments .pager { width: 40%; }

/* Comments | Single comment ================================================ */
.comment { margin: 0 0 20px; }

.comment > .meta { margin-bottom: 5px; }

.comment .date { color: #a1a1a1; }

/* ========================================================================== */
.comment-form > fieldset { border: 0; padding: 0; margin: 0 -10px; }

.comment-form legend { padding: 0 10px 20px; margin: 0; background: transparent; font-weight: normal; }

.comment-form textarea { min-height: 100px; }

.comment-form .input-box { width: 50%; padding: 0 10px 10px; }

.comment-form .input-box.-wide { width: 100%; }

.comment-form > .button-set > .required { margin: 13px 30px 0 0; text-transform: none; }

.page-blog { /* Blog | Common styling ==================================================== */ /* Blog | Post content ====================================================== */ /* Blog | Toolbar with custom selects and pager ============================= */ /* Blog | Messages in comments section ====================================== */ /* Blog | Submit comment form =============================================== */ /* Post | View more link ==================================================== */ /* Overriding inline styles ================================================= */ }

.page-blog .breadcrumbs > ul { padding: 28px 0 8px; }

.page-blog .page-title { margin-bottom: 10px; }

.page-blog .main { font-size: 14px; }

.page-blog .col-main { float: left; }

.page-blog .tags-list.-inline > li { margin-left: 16px; }

.page-blog .social-share a::after { display: none; }

.page-blog .post-content p img { float: left; margin-right: 20px; margin-bottom: 5px; }

.page-blog .blog-toolbar select { padding-left: 9px; }

.page-blog .blog-toolbar .sorter label { margin-right: 9px; }

.page-blog .blog-toolbar .sort-by { width: 132px; }

.page-blog .blog-toolbar .limiter { width: 120px; }

.page-blog .message.-notice { margin-bottom: 20px; padding: 15px; border: 1px solid #d8d7d8; background: rgba(216, 215, 216, 0.2); }

.page-blog .comment-form button[type="submit"] { min-width: 304px; }

.page-blog .view-more-link, .page-blog a.aw-blog-read-more { display: block; text-transform: none; color: #e42713; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-weight: 600; }

.page-blog .view-more-link::after, .page-blog a.aw-blog-read-more::after { content: ""; font-family: "icomoon"; display: inline-block; vertical-align: middle; font-size: 140%; }

.page-blog a.aw-blog-read-more { margin: 30px 0 0; font-size: 16px; }

.page-blog a.aw-blog-read-more:hover { color: #404040; }

.page-blog a.aw-blog-read-more::after { vertical-align: middle; display: inline; position: static; border: 0; }

.page-blog a.aw-blog-read-more:hover::after { color: inherit; opacity: 1; visibility: visible; }

.page-blog .inlineImageWrapper, .page-blog .pullQuoteWrapper { padding: 0 !important; margin-left: 0 !important; margin-right: 0 !important; }

.page-blog.blog-videocat-view .col-right, .page-blog.blog-videocat-view .col-left { display: none; }

.page-blog.blog-videocat-view .col-main { max-width: 75rem; width: 100%; }

.page-blog.blog-videocat-view .post-list { border-bottom: none; margin-bottom: 0; }

.page-blog.post-video .main-container { max-width: 100%; }

.page-blog.post-video .col-main { float: none; width: 100%; max-width: 100%; padding-bottom: 0; }

.page-blog.post-video .col-left, .page-blog.post-video .col-right { display: none; }

.page-blog.post-video .banner-container { width: 100%; background: #1f1f1f; position: relative; }

.page-blog.post-video .banner-container > .banner-block { display: block; width: 75rem; margin: 0 auto; height: 367px; position: relative; }

.page-blog.post-video .banner-container .video, .page-blog.post-video .banner-container .image, .page-blog.post-video .banner-container .video > iframe { width: 100%; height: 100%; overflow: hidden; }

.page-blog.post-video .banner-container .post-title { position: absolute; width: 30%; left: 88px; top: 50%; transform: translateY(-50%); margin: 0 auto; font-size: 39px; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color: white; font-weight: bold; line-height: 1.2; text-transform: none; }

@media only screen and (max-width: 75rem) { .page-blog.post-video .banner-container > .banner-block { width: 100%; } }

@media only screen and (max-width: 75rem) { .page-blog.post-video .main { margin-left: -20px; margin-right: -20px; padding-left: 20px; padding-right: 20px; } }
